Bug 92398 - Make User Defined Conent Types work
Summary: Make User Defined Conent Types work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Rafael H. Schloming
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 88926
TreeView+ depends on / blocked
 
Reported: 2003-06-05 19:34 UTC by Jon Orris
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 20:50:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2003-06-05 19:34:51 UTC
Description of problem:
Make User Defined Conent Types work


Note You need to log in before you can comment on or make changes to this bug.